/* cure.css */


/* デフォルト設定を初期化 */

input {
    font-size : 16px;
    border : 1px solid #ccc;
  -webkit-appearance: none;
  outline: none;
  border-radius: 0;
  border: 1px solid gray;
}

select {
  -webkit-appearance: none; /* 矢印を削除し、一旦リセット */
  appearance: none; /* デフォルトのスタイルを無効 */
  border: solid 1px #000; /* 枠線 */
  border-radius: 0; /* 角の丸みを0に */
  color: #000;
  font-size:16px;
  width:100%;
}

textarea {
width: 100%;
height: 3em;
font-size:1.5em;
}
/* グリーン */
input, select, textarea {
background-color: #FFFFF0;
font-size:5em;
width:100%;
height:10%;
align:left;
}

/* ピンク */
input.ss, select.ss, textarea.ss {
background-color: #FFB9FF;
font-size:1.5em;
width:50%;
height:10%;
align:left;
}

/* ピンク */
select.ss_ss {
background-color: #FFB9FF;
font-size:5em;
width:50%;
height:10%;
align:left;
}


/* ピンクmax_m */
select.max_m {
background-color: #FFFFFF;
font-size:5em;
width:25%;
height:10%;
align:right;
}
/* ピンクmax_y */
select.max_y {
background-color: #FFFFFF;
font-size:5em;
width:35%;
height:10%;
align:left;
}

/*コンタクトフォームの幅調整*/

input.max, select.max, textarea.max {
background-color: #FFFFF0;
font-size:6em;
max-width: 100%;
width:100%;
height:10%;
border:1px;
}

input.max_blue, select.max_blue, textarea.max_blue {
background-color: #BDFFFF;
font-size:5em;
max-width: 100%;
width:100%;
height:10%;
}

input.max_white, select.max_white, textarea.max_white {
background-color: #FFF000;
font-size:10em;
max-width: 100%;
width:100%;
height:30%;
}

select.max_green {
background-color: #BDE9BA;
font-size:5em;
max-width: 100%;
width:100%;
height:10%;
}

textarea.max_green {
background-color: #BDE9BA;
font-size:5em;
width:100%;
height: 3em;
}

input.max_green  {
background-color: #BDE9BA;
font-size:5em;
max-width: 100%;
width:100%;
height:10%;
}

input.max_green_big  {
background-color: #FFFFFF;
font-size:5em;
max-width: 100%;
width:100%;
height:50%;
}

input.max_green_big_B  {
background-color: #c0c0c0;
font-size:5em;
color: #000000;
max-width: 100%;
width:100%;
height:50%;
}


input.big_HM  {
background-color: #7fffd4;
font-size:5em;
color: #000000;
max-width: 100%;
width:100%;
height:50%;
}

input.big_CM  {
background-color: #87cefa;
font-size:5em;
color: #000000;
max-width: 100%;
width:100%;
height:50%;
}

option.example2 {
background-color: #ffffff;
}

/* フォント設定 */
body.sss, td.sss { 
  border-collapse: collapse;
  border: 1px solid #ccc;
  line-height: 1.5;
font-size: 1.5em; 
borde:solid 1px silver;
}

/*入れ子行着色*/
tr.sss:nth-child(2n) {
  background: #d9d9d9;
 }

body.ss, td.ss { 
font-size: 2em; 
border-bottom:solid 1px silver;
}

tr.ss:nth-child(even) {
  background: #d9d9d9;
 }

/* ブルー */
input.blue, select.blue, textarea.blue {
background-color: #BDFFFF;
font-size:1.5em;
}

/* ホワイト */
input.year, select.year, textarea.year {
background-color: #FFFFFF;
font-size: 5em;
width:20%;
height:10%;
}

/* 氏名 */
input.simei, select.simei, textarea.simei {
background-color: #FFFFFF;
font-size: 10em;
width:100%;
height:20%;
}

/* クリーム */
input.hyo, select.hyo, textarea.hyo {
background-color: #e6e6fa;
font-color:#FF8040;
color:#000000;
font-size:5em;
max-width: 100%;
width:100%;
height:10%;

}

/* クリーム */
input.max_bital, select.max_bital, textarea.max_bital {
background-color: #FFFFFF;
font-color:#C0C0C0;
font-size:6em;
max-width: 100%;
width:100%;
height:10%;
border:1px;
 -webkit-appearance: none;
}

select.green {
background-color: #BDE9BA;
font-size:5em;
max-width: 100%;
width:100%;
height:10%;
}

#omake tbody tr:nth-child(2n) {
 background-color: #ECECEC;
}

#omake tbody tr:hover { /* 行にマウスオーバーした時のスタイル */
  background-color: #FFDDFF;
}

a { text-decoration: none; }

td.title_left { background-color: #ffffff ; text-align: left ; width:10%;white-space: nowrap ; border:solid 1px silver}
td.value { background-color: #ffffff ; text-align: left ; width:40% ; border:solid 1px silver}
/*table.title { background-color: #ffffff ; text-align: left ; width:90%;white-space: nowrap ; border:solid 1px silver}*/
table.value { background-color: #ffffff ; text-align: left ; width:90%;white-space: nowrap ; border:solid 1px silver}

table.title {border: solid 1px silver; border-collapse: collapse;}
table.wakuzero {border: solid 1px silver; border-collapse: separate;}
td.title {border: solid 1px silver}

.left {align: left;}

/* zero */
input.zero, select.zero, textarea.zero {
background-color: #ffffff;
font-color:#FF8040;
font-size:5em;
max-width: 100%;
width:100%;
height:10%;
align: left;
}

/* ピンク */
input.touroku, select.touroku, textarea.touroku {
background-color: #FFFFFF;
font-color:#FF8040;
font-size:10em;
max-width: 100%;
width:100%;
height:30%;
}

input.staff, select.staff, textarea.staff {
background-color: #FFFFFF;
font-size:6em;
max-width: 100%;
width:100%;
height:10%;
border:1px;
}

input.max_name, select.max_name, textarea.max_name {
background-color: #b0e0e6;
font-size:6em;
max-width: 100%;
width:100%;
height:10%;
border:1px;
 -webkit-appearance: none;
}

.sheet {
  page-break-after: always;
}

/* 備考欄 */
textarea.bikou_textarea {
background-color: #FFFFFF;
font-size:5em;
width:100%;
height:10%;
align:left;
}

::placeholder {
  color: #a0a0a0;
}

